Subject: Ticket Assigned - Article Feedback - What if I have other questions?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 10:57:51 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - What if I have other questions? Feedback for:  What if I have other questions? I was shopping in-store and because I purchased 2 pairs of shoes I was to get one item free on the bonanza. Looking at my receipt they charged me for the free item.  
I don’t want the item as it’s supposed to be a free item and it feels like I have been robbed 
My number is 0551150553 
Sales associate 239914 name Dambar Sunuwar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4983106